Bug 1292798 - Multiple Links to not existing pages in user guide
Multiple Links to not existing pages in user guide
Status: CLOSED NOTABUG
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: jdg-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 06:38 EST by Martin Vrabel
Modified: 2016-07-13 19:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-23 11:14:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Vrabel 2015-12-18 06:38:56 EST
Description of problem:


http://infinispan.org/docs/6.0.x/user_guide/user_guide.html#_rhq

In Sections 
14.2 -> paragraph 1 -> RHQ’s installation guide
 http://rhq-project.github.io/rhqdisplay/JOPR2/Installation

14.2 -> paragraph 1 -> RHQ agent guide
 http://rhq-project.github.io/rhqdisplay/JOPR2/Running+the+RHQ+Agent

14.2 -> paragraph 3 -> adding and updating plugins section
 http://rhq-project.github.io/rhqdisplay/JOPR2/Adding+and+Updating+Agent+Plugins

14.2 -> paragraph 5 -> Inventory/Discovery Queue
http://rhq-project.github.io/rhqdisplay/JOPR2/Initial+Auto-discovery+and+Import

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 2 Christian Huffman 2015-12-23 11:14:18 EST
Martin,

This bug is filed against JDG 6.6; however, all of the links and references are in regards to Infinispan's documentation suite.  I would strongly recommend filing a bug in their system, using the following link:

  https://issues.jboss.org/browse/ISPN

From here you should be able to create a bug against Infinispan's documentation to have these links corrected.  I am closing this issue for now; however, if you find any issues within JDG's documentation suite please feel free to open a bug here so we can address those issues.

Note You need to log in before you can comment on or make changes to this bug.